*{
    margin:0;
    padding:0}
body {
    background-image: url(../img/background.png);
    font-family:'Times New Roman', Times, serif;
    color: rgb(17, 78, 80);
    text-align: justify;
    padding-bottom: 0%;
    margin-bottom :0%;    
    background-repeat: no-repeat;
    background-size: cover;
}
header div{
        height: 50%;
}
nav ul{
    text-align: center;
    display : flex;
    justify-content: space-around;
    border: 1px solid;
    background-color: black;
    width: 100%;   
}
nav li {     
    text-decoration: none;
    list-style-type: none;
    text-transform: uppercase;
    justify-content: space-around;
    display: inline;
    text-align: center;
    border:  1px solid;       
}
nav li a {
    color: blanchedalmond;
    text-decoration: none;
}
header {
    text-align: center;
    justify-content: center;
    margin-bottom :0%;
    margin-top: 0%;
    width: 100%;
    position: sticky;
    top:0;
    background-image: url(../img/background.png);
    font-size: 1vh;
    background-repeat: no-repeat;
    background-size: cover;
}
header a img {
    width: 20%;
}
h1{
    text-align: center;
}
section{
    padding-left: 1rem;
}
h2{
    padding-left: 1rem;
}
p{
    padding-left: 2rem;
}
.gallerie-preview{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}